<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

<style>

.all-games > h1, .games {
  margin: 10px;
  padding: 5px;
}

.games {
  background: white;
}

.games > h2, p {
  margin: 4px;
  font-size: 90%;
}
.foot > {
  margin: 100;
  padding: 20px;
  background-color: lightgray;
}

</style>
</head>
<body>

<article class="all-games">
  <h1>Games</h1>
  <article class="games">
    <h2>Cricket</h2>
    <p>Cricket is a bat-and-ball game played between two teams of eleven players on a field at the centre of which is a 22-yard (20-metre) pitch with a wicket at each end, each comprising two bails balanced on three stumps.</p>
  </article>
  <article class="games">
    <h2>Hockey</h2>
    <p>Hockey is a term used to denote a family of various types of both summer and winter team sports which originated on either an outdoor field, sheet of ice, or dry floor such as in a gymnasium.</p>
  </article>
  <article class="games">
    <h2>Football</h2>
    <p>Football is a family of team sports that involve, to varying degrees, kicking a ball to score a goal. Unqualified, the word football normally means the form of football that is the most popular where the word is used.</p>
  </article>
</article>
<aside>
    <p>Sport is good for your physical and mental health. They also help develop leadership skills and equip them with the ability to set goals and build character. Participating in sports can lead to higher self-esteem and better social interaction. It also helps students have a positive outlook on life</p>
    </aside>
<footer class="foot">
    <H6><li>Help</li>
        <li>About</li>
        <li>Bolg</li>
        <li>Contact</li>
    </H6>
</footer>

</body>
</html>

